body
{
background-color: black;
width: 800px;
margin: auto;
}

.a_menu
{
color: white;
font-size:17px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

p
{
color: black;
font-size:13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

li
{
color: black;
font-size:13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a
{
color: black;
font-size:13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
}

#menu
{
height: 30px;
border: 1px;
background-color: black;
}

#corpus
{
background-color: white;
padding-left: 20px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 90px;
}

td
{
width: 200px;
#border: 1px #737373 solid; 
border: 1px;
}

#grandeee
{
width: 80px;
}

#tableau
{
width: 200px;
#border: 1px #737373 solid; 
border: 0px;
}

#lool 
{
width: 40px;
}


 
#teams
{
border: 0px;
}


.important
{
font-size:20px;
font-family:verdana;
font-weight: bold;
text-decoration: underline;
}

#menu_division
{
color: black;
font-size:17px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: right;
}

.date
{
text-align: right;
font-size: 10px;
font-family:verdana;
font-weight: bold;
text-decoration: underline;
}

.both
{
float: right;
}

.a_menu_division
{
color: black;
}

#petite
{
width: 50px;
}

img
{
border: 0px;
}

.rouge
{
color: red;
}


